Package Details: qt4-bin 4.8.7-34

Git Clone URL: https://aur.archlinux.org/qt4-bin.git (read-only, click to copy)
Package Base: qt4-bin
Description: Prebuilt binary for Qt4. Alternative for faster installing.
Upstream URL: https://ftp.desolve.ru/ftp/viktor/binpkg/qt4
Licenses: custom, GPL3, LGPL, FDL
Conflicts: qt, qt4
Provides: qt4
Replaces: qt<=4.8.4
Submitter: mochnaufals
Maintainer: mochnaufals
Last Packager: mochnaufals
Votes: 0
Popularity: 0.000000
First Submitted: 2021-05-11 06:48
Last Updated: 2021-06-13 13:52

Required by (517)

Sources (1)

Latest Comments

mochnaufals commented on 2021-06-13 13:53

@lebaux The package is now updated to pkgrel=34

lebaux commented on 2021-06-13 13:44

If you run into this error:

curl: (22) The requested URL returned error: 404
==> ERROR: Failure while downloading https://ftp.desolve.ru/ftp/viktor/binpkg/qt4/qt4-4.8.7-33-x86_64.pkg.tar.zst

There is currently an older version number in PKGBUILD file, therefore we need to edit it before installation.

For example: I'm using yay, so the command I needed was yay --editmenu -S qt4-bin. When you get to the step PKGBUILDs to edit? hit a. Change pkgrel=33 to pkgrel=34, save and installation should go down just fine.